1
0 7
0 19 7
0 13 9
449
446
443
438
427
417
411
412
405
1 15 13
345
346
340
342
343
328
322
317
310
307
308
301
304
2 18 11
145
142
141
144
131
133
122
123
124
107
102
3 10 6
497
495
478
469
468
454
4 16 8
199
197
191
193
185
172
168
151
5 11 10
249
245
243
236
229
221
216
210
212
207
6 14 7
398
396
390
372
363
355
354
1 15 6
7 18 4
146
148
135
113
8 18 8
147
143
128
127
129
110
105
104
9 16 8
198
196
194
180
160
162
159
153
10 11 9
246
247
248
231
227
223
215
214
203
11 14 3
373
368
361
12 20 14
97
98
92
89
81
77
70
71
67
63
57
52
54
50
2 16 6
13 13 4
440
420
406
400
14 18 6
149
136
130
117
108
101
15 19 6
295
288
286
267
264
251
16 17 8
46
45
43
39
30
17
11
9
17 15 10
348
349
337
338
320
324
318
311
306
300
18 10 8
499
488
480
476
475
470
456
451
3 18 7
19 14 11
397
391
388
383
377
370
367
358
359
350
351
20 14 6
395
399
387
375
365
362
21 13 6
447
435
432
415
408
404
22 11 11
240
242
238
237
233
226
225
222
206
201
204
23 19 12
297
296
285
281
282
283
279
273
269
260
257
259
24 17 8
47
40
34
33
26
19
6
3
25 10 9
496
492
485
489
481
473
463
458
457
4 10 6
26 17 2
42
8
27 17 1
25
28 18 2
134
103
29 15 2
325
302
30 16 2
190
165
31 16 2
173
167
5 11 6
32 20 4
96
94
73
51
33 16 3
192
179
169
34 17 3
49
38
12
35 15 5
347
334
332
323
319
36 14 5
386
385
380
379
357
37 18 3
140
118
115
6 11 7
38 16 2
171
166
39 19 5
265
268
255
250
254
40 10 2
498
479
41 13 3
445
416
407
42 11 2
241
202
43 13 3
448
429
421
44 17 3
28
27
13
